Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 04:23:32 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Delivery guy arrived to my home at nearly midnight! I thought that was just ridiculous and so late! Then he arrived and stated the one item I was really looking forward to had been broken when transported. He left me with the broken item and I had to return it! Then also asked me for a tip!!! Who asks for a tip when you’ve delivered something at an inappropriate time, and also the item was broken! Delivery at midnight is just absurd and shouldn’t be allowed at all!!!!!!!! It can be scary receiving things at such a late time at night

iOS Version: 14.0.1
App Version: 9.2.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1912721